<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo 2 de un fichero HTML</title>
    <link rel="stylesheet" href="../css/ficheroCss.css">
</head>
<body>
    <h1>Silvia por favo no quiero volver a trabajar con gitLab mas gracias : )</h1>
</body>
</html>
